
Redmine - Patch #20557

Czech translation for 2.6-stable

2015-08-18 15:34 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.7   

Description

From #20452.

Associated revisions

Revision 14513 - 2015-08-18 15:39 - Toshi MARUYAMA

Czech translation for 2.6-stable updated by Karel Pičman (#20452, #20557)

Revision 14514 - 2015-08-18 15:44 - Toshi MARUYAMA

Merged r14513 from trunk to 3.1-stable (#20452, #20557)

Czech translation for 2.6-stable updated by Karel Pičman.

Revision 14515 - 2015-08-18 15:47 - Toshi MARUYAMA

Merged r14513 from trunk to 2.6-stable (#20452, #20557)

Czech translation for 2.6-stable updated by Karel Pičman.

History

#1 - 2015-08-23 00:38 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.1-stable and 2.6-stable.

Files

cs-20452-2.6-stable.diff 4.68 KB 2015-08-18 Toshi MARUYAMA
